WordPress 4.7.1: Sicherheits-und Wartungsrelease

Am 11. Januar 2017 wurde WordPress 4.7.1 veröffentlicht. Dabei handelt es sich um ein großes Sicherheits-Release für alle vorherigen Versionen. Allen Nutzern von WordPress wird dringend empfohlen ein Upgrade auf die letzte Version durchzuführen.

Alle vorherigen Versionen, auch die 4.7 sind von 8 kritischen Sicherheitslücken betroffen.
Die Details zu den Schwachstellen sind auf der offziellen WordPress-Seite zu finden.

Insgesamt wurden noch weitere 62 Fehler aus der Version 4.7 behoben.
Weitere Informationen hierzu in den offziellen Release Notes.

 

Aktualisieren:

Die Aktualisierung von WordPress kann direkt im Backend erfolgen unter Adminbereich > Dashboard > Aktualisierungen > Bitte jetzt aktualisieren

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.